html {
	overflow-y: scroll;
}

body {
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	font-weight: bold; 
	font-size: 1.2em;
	color: #003366;
	/* margin:0; */
	margin-top:0;
}

h3 {
	font-weight: bold; 
	font-size: 1.1em;
	color: #003366;
	/* margin:0; */
}

#container {
width: 950px;
margin-left: auto;
margin-right: auto;
margin: 10px auto;
background-color: #fff;
color: #333;
}

#top_bar {
padding: 10px;
padding-right:0px;
border-bottom: 2px solid gray;
text-align:right;
}

#top_bar h1 {
padding: 0;
margin: 0;
margin-left:220px;
font-size: 1.2em;
font-weight: normal;
}

/* bottom bar only appears on homepage for copyright message */
/* sized to the home page image width so copyright text is right justified */
/* width is to be width of image + 15px */
#bottom_bar {
clear: both;
margin: 0;
/*margin-left:220px;*/
margin-left:240px;
/* width:565px;*/
width:456px;
padding: .5em;
color: #333;
text-align:right;
font-size: 0.7em;
}


#bottom_bar_gallery {
clear: both;
margin: 0;
/*margin-left:220px;*/
margin-left:240px;
width:645px;
padding: .5em;
color: #333;
text-align:left;
font-size: 0.7em;
}


#side_bar {
float: left;
width: 200px;
margin: 15px;
margin-top:30px;
padding: 5px;
font-size:0.875em;
}

#side_bar ul {
	list-style-type:none;
	padding: 0px;
	margin: 0px;
	color: #555;
}

#news {
margin-top:30px;
margin-left: 240px;
padding: 5px;
text-align:center;
font-size:0.875em;
}

#main {
margin-top:30px;
margin-left: 240px;
padding: 5px;
text-align:center;
}

#main_subgroup {
margin-top:0px;
margin-left: 240px;
padding: 5px;
text-align:center;
}

#main_about {
margin-top:30px;
margin-left: 240px;
padding: 5px;
text-align:left;
font-size:0.875em;
}

#main_about h2 {
	font-weight: bold; 
	font-size: 1.2em;
	color: #003366;
	/* margin:0; */
	margin-top:0;
}

#main_about hr {
	
}

#main_techniques, #main_biography {
margin-top:30px;
margin-left: 240px;
width: 650px;
padding: 5px;
text-align:justify;
font-size:0.875em;
}

#main_techniques h2 {
margin-top:0px;
}

#main_biography h2 {
margin-top:0px;
}

#main_contact {
	margin-left:280px;
}

#center_image {
	margin: 0 auto;
	width: 450px;
	color:#555;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	text-align:center;
}


/****************************/
/* Thumbnail Related Styles */
/****************************/

a.gallery_thumbs {
	display: block; 
	width: 210px;
  height: 160px;
  float: left;
  border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	padding:0px;
	margin: 2px;
	outline:none;
}

a:hover.gallery_thumbs {
	background-color:#ddd;
}

a:visited.gallery_thumbs {
		text-decoration:none;
}

img.thumbnail {
	margin-left: auto;
	margin-right: auto;
	padding:5px;
	/* background:red; /* /* Uncomment to see img content boundaries */
	border-style:none; /* IE needs this */
}

img.homepage {
	float:left;
	margin: 2px;
	border: 1px solid gray;
	padding: 5px;
}

img.center {
	display:block;
	margin:0 auto;
	margin-top: 20px;
}

	
/******************************/
/* Navigation Bar Link Styles */
/******************************/


li.nav_main {
	color: #555;
	font-weight:bold;

}

li.nav_sub {
	color: #555;
	font-weight:bold;
		padding-left: 15px; 
}

a:link.nav_main, a:link.nav_active {
	text-decoration:none;
	color:#555; 
}

a:link.nav_active {
	font-weight:bold; 
}

a:visited.nav_main, a:visited.nav_active {
	text-decoration:none;
	color:#555; 
}

a:link.nav_sub {
	text-decoration:none;
	color:#555;
	padding-left:15px;
	/* font-weight:normal; */
}

a:link.nav_sub_active {
	font-weight:bold;
	text-decoration:none;
	color:#555;
	padding-left:15px; 
}

a:visited.nav_sub, a:visited.nav_sub_active {
	text-decoration:none;
	color:#555;
	padding-left:15px; 
}

a:hover.nav_main, a:hover.nav_sub {
	color: red;
}


dl.cv {
	float: left;
	width: 750px;
	margin-top: 0em;
	margin-bottom: 1em;
	margin-left:0;
	margin-right:0;
	padding: 0;
}
 
.cv dt {
	clear: left;
	float: left;
	width: 100px;
	margin:0 ;
	padding: 5px;
}

.cv dd {
	float: left;
	width: 550px;
	margin: 0;
	padding: 5px;
}
